<div class="olddragon chat-card item-card" data-actor-id="{{data.actor.id}}" data-item-id="{{data.item.id}}"
    {{#if tokenId}}data-token-id="{{tokenId}}" {{/if}}>
    <div class="olddragon chat-block">
        <div class="flexrow chat-header">
            <div class="chat-title">
                <h2>{{title}}</h2>
            </div>
            {{#if data.item}}
            <div class="chat-img" style="background-image:url('{{data.item.img}}')"></div>
            {{else}}
            <div class="chat-img" style="background-image:url('{{data.actor.img}}')"></div>
            {{/if}}
        </div>
        <div class="blindable" data-blind="{{data.roll.blindroll}}">
            
            {{#if rollOD}}<div>{{{rollOD}}}</div>{{/if}}
            <!-- {{#if result.isSuccess}} -->
            <div class="chat-details">
                <div class="roll-result"><b>Rolar Dano</b></div>
            </div>
            <div class="damage-roll">{{{rollDamage}}}</div>
            <button id="rolarDano">Rolar Dano</button>
            <!-- {{/if}} -->
            <div class="chat-details">
                <div class="roll-result">{{{result.details}}}</div>
            </div>
            <div>
    {{crit}}
</div>
        </div>
    </div>
</div>